## rssguard 3.9.0+dfsg

=== debian/changelog ===
rssguard (3.9.0+dfsg-2) unstable; urgency=medium

  * Backport upstream fix for repeated notifications.

 -- Norbert Preining <norbert@preining.info>  Mon, 29 Mar 2021 19:52:34 +0900

rssguard (3.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version 3.9.0+dfsg

 -- Norbert Preining <norbert@preining.info>  Thu, 25 Feb 2021 11:11:50 +0900

rssguard (3.8.4+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Norbert Preining <norbert@preining.info>  Wed, 06 Jan 2021 07:47:45 +0900

rssguard (3.8.3+dfsg-1) unstable; urgency=medium

  * First upload to Debian (Closes: #976362)

 -- Norbert Preining <norbert@preining.info>  Thu, 10 Dec 2020 11:58:16 +0900
