## rssguard 4.0.4+dfsg

=== debian/changelog ===
rssguard (4.0.4+dfsg-1) unstable; urgency=medium

  * New upstream version 4.0.4+dfsg

 -- Norbert Preining <norbert@preining.info>  Sun, 17 Oct 2021 21:37:05 +0900

rssguard (4.0.3+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Norbert Preining ]
  * New upstream version 4.0.3+dfsg

 -- Norbert Preining <norbert@preining.info>  Mon, 27 Sep 2021 14:25:19 +0900

rssguard (4.0.2+dfsg-1) unstable; urgency=medium

  * Drop more files from rssguard 4.0
  * New upstream version 4.0.{0,1,2}+dfsg
  * Add qtmultimedia5-dev to B-D.
  * Add a news entry for new config
  * Install documentation files.

 -- Norbert Preining <norbert@preining.info>  Wed, 08 Sep 2021 18:28:01 +0900
