=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Build-Depends: qt5-qmake,
                debhelper-compat (= 13),
                qtdeclarative5-dev,
+               qtmultimedia5-dev,
                qtbase5-dev,
                qttools5-dev-tools,
                qtwebengine5-dev,
@@ -17,7 +18,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libqt5sql5-sqlite,
-Description: simple, light and easy-to-use RSS/ATOM feed aggregator 
+Description: simple, light and easy-to-use RSS/ATOM feed aggregator
  RSS Guard is simple, light and easy-to-use RSS/ATOM feed aggregator
  developed using Qt framework which supports online feed synchronization
  with these services:
