=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,3 @@
 execute_before_dh_install:
 	mkdir -p debian/rssguard$(PRIVATE_LIB_DIR)
 	mv debian/rssguard/usr/lib/librssguard.so debian/rssguard$(PRIVATE_LIB_DIR)
-
