## rssguard 4.8.5~sparky7~0

=== debian/changelog ===
rssguard (4.8.5~sparky7~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 01 Jun 2025 23:54:10 +0200
