## rssguard 4.8.6~sparky8~0

=== debian/changelog ===
rssguard (4.8.6~sparky8~0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 09 Sep 2025 17:50:11 +0200
