=== debian/control ===
Source: rssguard
Section: Networking
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper-compat (=11), qt6-base-dev, cmake, libsqlite3-dev, g++, qt6-tools-dev, qt6-declarative-dev, qt6-multimedia-dev, qt6-webengine-dev, qt6-5compat-dev, libmpv-dev
Standards-Version: 3.9.6
Homepage: https://github.com/martinrotter/rssguard

Package: rssguard
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libc6 (>= 2.36), libqt6sql6-sqlite
Description: RSS Guard
 RSS Guard is simple, light and easy-to-use RSS/ATOM feed aggregator developed using Qt framework which supports online feed synchronization.
