## rssguard 4.8.6+dfsg

=== debian/changelog ===
rssguard (4.8.6+dfsg-0.1~mx21) mx; urgency=medium

  * New upstream version 4.8.6+dfsg
  * Drop the patch for upstream fix for FTBFS with gcc 13.
  * Switch to Qt 6 build.
  * Add qml6-module-qtquick3d-spatialaudio to BDs.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 09 Jan 2026 10:11:07 -0800

rssguard (4.0.4+dfsg-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with gcc 13. (Closes: #1037850)

 -- Adrian Bunk <bunk@debian.org>  Thu, 27 Jul 2023 18:52:47 +0300
