=== debian/control ===
Source: rssguard
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Norbert Preining <norbert@preining.info>
Section: kde
Priority: optional
Build-Depends: debhelper-compat (=13),
               cmake,
               libmpv-dev,
               libsqlite3-dev,
               qml6-module-qtquick3d-spatialaudio,
               qt6-5compat-dev,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-multimedia-dev,
               qt6-tools-dev,
               qt6-webengine-dev
Standards-Version: 4.5.1
Vcs-Git: https://github.com/norbusan/rssguard-debian.git
Vcs-Browser: https://github.com/norbusan/rssguard-debian

Package: rssguard
Architecture: any
Depends: libqt6sql6-sqlite, qml6-module-qtquick3d-spatialaudio,
         ${misc:Depends}, ${shlibs:Depends}
Description: simple, light and easy-to-use RSS/ATOM feed aggregator
 RSS Guard is simple, light and easy-to-use RSS/ATOM feed aggregator
 developed using Qt framework which supports online feed synchronization
 with these services:
  - [Tiny Tiny RSS](https://tt-rss.org),
  - [Inoreader](https://www.inoreader.com),
  - [Nextcloud News](https://apps.nextcloud.com/apps/news),
  - [Gmail API](https://developers.google.com/gmail/api).
